{
  "row_id": 1848,
  "query": "TRENDS MAN Clothing Shop Salem",
  "data": [
    {
      "name": "TRENDS",
      "place_id": "0x3babf126fbb82261:0x602e1c42a56b4fb2",
      "address": "Door No 37B Amudham Complex Saradha College, Main, Road, Hasthampatti, Salem, Tamil Nadu 636007",
      "rating": 3.9,
      "reviews_count": 592,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-amudham-complex-salem",
      "phone": "04274961802",
      "thumbnail": null,
      "latitude": 11.6763243,
      "longitude": 78.152379,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x3babf126fbb82261:0x602e1c42a56b4fb2!8m2!3d11.6763243!4d78.152379!16s%2Fg%2F11fm3v1k6y!19sChIJYSK4-ybxqzsRsk9rpUIcLmA?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS WOMAN",
      "place_id": "0x3babf1b4b8584987:0xe9a84d85e1c5e8a0",
      "address": "Ground Floor, No 252 NM Arcade, Meyyanur Bypass Rd, opp. ARRS MULTIPLEX, Salem, Tamil Nadu 636004",
      "rating": 4.6,
      "reviews_count": 884,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-woman-nm-arcade-salem",
      "phone": "04272905164",
      "thumbnail": null,
      "latitude": 11.667593199999999,
      "longitude": 78.1345954,
      "link": "https://www.google.com/maps/place/TRENDS+WOMAN/data=!4m7!3m6!1s0x3babf1b4b8584987:0xe9a84d85e1c5e8a0!8m2!3d11.6675932!4d78.1345954!16s%2Fg%2F11h58fbc9_!19sChIJh0lYuLTxqzsRoOjF4YVNqOk?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS PARK",
      "place_id": "0x3babf1deb22aa8e3:0x9c527b9edc2d5596",
      "address": "No.28/1, Murugan Kovil St, Fairlands, Salem, Tamil Nadu 636016",
      "rating": 4.9,
      "reviews_count": 15,
      "categories": [
        "Clothing store",
        "Tailor"
      ],
      "website": null,
      "phone": "04273550658",
      "thumbnail": null,
      "latitude": 11.6761208,
      "longitude": 78.1469161,
      "link": "https://www.google.com/maps/place/TRENDS+PARK/data=!4m7!3m6!1s0x3babf1deb22aa8e3:0x9c527b9edc2d5596!8m2!3d11.6761208!4d78.1469161!16s%2Fg%2F11qm3q_b31!19sChIJ46gqst7xqzsRllUt3J57Upw?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS",
      "place_id": "0x3babf14e7a18bb2d:0x358d47612b72a2d2",
      "address": "Ward No 52, Bharathi Complex, Omalur Main Rd, Alagapuram Periyaputhur, Salem, Tamil Nadu 636004",
      "rating": 4.1,
      "reviews_count": 37,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-bharathi-complex-alagapuram-salem",
      "phone": "09342536637",
      "thumbnail": null,
      "latitude": 11.6688852,
      "longitude": 78.1417577,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x3babf14e7a18bb2d:0x358d47612b72a2d2!8m2!3d11.6688852!4d78.1417577!16s%2Fg%2F11stqc9y45!19sChIJLbsYek7xqzsR0qJyK2FHjTU?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS MAN",
      "place_id": "0x3babf1b670da06f9:0xe18a7b175eb7a6ce",
      "address": "252, NM Arcade, Road, opp. ARRS Multiplex, Meyyanur, Salem, Tamil Nadu 636004",
      "rating": 5,
      "reviews_count": 5,
      "categories": [
        "Clothing store",
        "Tuxedo shop"
      ],
      "website": "https://reliancetrends.com/page/trends-man-meyyanaur-road-salem",
      "phone": "04272905164",
      "thumbnail": null,
      "latitude": 11.6675568,
      "longitude": 78.1345399,
      "link": "https://www.google.com/maps/place/TRENDS+MAN/data=!4m7!3m6!1s0x3babf1b670da06f9:0xe18a7b175eb7a6ce!8m2!3d11.6675568!4d78.1345399!16s%2Fg%2F11v3pm08b0!19sChIJ-QbacLbxqzsRzqa3Xhd7iuE?authuser=0&hl=en&rclk=1"
    }
  ]
}